Net-Google-FederatedLogin

Prerequisites

Net-Google-FederatedLogin declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
LWP::UserAgent0libwww-perl-6.08128.13
Moose0.51Moose-2.1210137.50
Moose::Role0Moose-2.1210137.50
Moose::Util::TypeConstraints0Moose-2.1210137.50
URI::Escape0URI-1.64134.38
XML::Twig0XML-Twig-3.48125.00

Net-Google-FederatedLogin declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI.pm-4.03115.63
Test::Mock::LWP0Test-Mock-LWP-0.08121.88
Test::More0Test-Simple-1.001003131.25

Net-Google-FederatedLogin declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003134.375
Test::Pod1.41Test-Pod-1.48131.25
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10137.5